/* 
	Table of Contents

    01. Settings ----------------------------------
    02. Sprite ------------------------------------
    03. Generic -----------------------------------
    04. Base --------------------------------------
    05. Fonts -------------------------------------
    06. Helpers -----------------------------------
         Clear ------------------------------------
         Notext -----------------------------------
         Hidden -----------------------------------
         Alignleft --------------------------------
         Alignright -------------------------------
         Disabled ---------------------------------
         Grid -------------------------------------
         Responsive Helpers -----------------------
    07. Reset -------------------------------------
    08. Regions -----------------------------------
    09. Container ---------------------------------
    10. Content -----------------------------------
    11. Footer ------------------------------------
    12. Header ------------------------------------
    13. Main --------------------------------------
    14. Shell -------------------------------------
    15. Sidebar -----------------------------------
    16. Wrapper -----------------------------------
    17. Modules -----------------------------------
    18. Article -----------------------------------
    19. Button ------------------------------------
         Button Block -----------------------------
         Button Outline ---------------------------
         Button Alt -------------------------------
    20. Button Action -----------------------------
    21. Card --------------------------------------
    22. Component ---------------------------------
         Component Special ------------------------
         Component Popup --------------------------
    23. Form Elements -----------------------------
    24. Form --------------------------------------
    25. Link --------------------------------------
         Link Alt ---------------------------------
    26. Link Text ---------------------------------
    27. List --------------------------------------
    28. List Languages ----------------------------
    29. List Tags ---------------------------------
    30. Logo --------------------------------------
    31. Menu --------------------------------------
         Menu Active ------------------------------
    32. Nav ---------------------------------------
    33. Nav Close ---------------------------------
    34. Nav Trigger -------------------------------
    35. Product -----------------------------------
         Product Small ----------------------------
         Product Details Alt ----------------------
    36. Search ------------------------------------
    37. Section -----------------------------------
         Section Alt ------------------------------
         Section Cart -----------------------------
         Section Cart Detials ---------------------
    38. Section CTA -------------------------------
         Section CTA Small ------------------------
         Section Product Alt ----------------------
         Section Product Large --------------------
    39. Section Cards -----------------------------
    40. Slider ------------------------------------
    41. Table -------------------------------------
    42. Widget ------------------------------------
    43. Themes ------------------------------------
    44. Theme Magnific Popup ----------------------
    45. Share Popup -------------------------------
    46. Theme Pretty Dropdowns --------------------
 */

/* ------------------------------------------------------------ *\
	Settings
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Sprite
\* ------------------------------------------------------------ */

.ico-account { background-image     : url(../images/sprite.png); background-position     : 65.3061224489796% 52%; background-size     : 800% 568.75%; width     : 14px; height     : 16px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-arrow-down { background-image     : url(../images/sprite.png); background-position     : 97.11538461538461% 22.093023255813954%; background-size     : 1400% 1820%; width     : 8px; height     : 5px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-calc-active,
a:active .ico-calc,
button:active .ico-calc,
a.active .ico-calc,
button.active .ico-calc,
.ico-calc.active { background-image     : url(../images/sprite.png); background-position     : 0% 55.26315789473685%; background-size     : 746.6666666666666% 606.6666666666666%; width     : 15px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-calc { background-image     : url(../images/sprite.png); background-position     : 21.875% 29.333333333333332%; background-size     : 700% 568.75%; width     : 16px; height     : 16px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-cart { background-image     : url(../images/sprite.png); background-position     : 23.404255319148938% 0%; background-size     : 622.2222222222223% 505.55555555555554%; width     : 18px; height     : 18px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-chevron-right-black { background-image     : url(../images/sprite.png); background-position     : 94.39252336448598% 32.94117647058823%; background-size     : 2240% 1516.6666666666665%; width     : 5px; height     : 6px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-close { background-image     : url(../images/sprite.png); background-position     : 83.83838383838383% 73.07692307692307%; background-size     : 861.5384615384615% 700%; width     : 13px; height     : 13px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-cloud-hover,
a:hover .ico-cloud,
button:hover .ico-cloud,
a.hover .ico-cloud,
button.hover .ico-cloud,
.ico-cloud.hover { background-image     : url(../images/sprite.png); background-position     : 20.833333333333336% 78.2051282051282%; background-size     : 700% 700%; width     : 16px; height     : 13px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-cloud { background-image     : url(../images/sprite.png); background-position     : 0% 78.2051282051282%; background-size     : 700% 700%; width     : 16px; height     : 13px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-copy-active,
a:active .ico-copy,
button:active .ico-copy,
a.active .ico-copy,
button.active .ico-copy,
.ico-copy.active { background-image     : url(../images/sprite.png); background-position     : 83.83838383838383% 23.684210526315788%; background-size     : 861.5384615384615% 606.6666666666666%; width     : 13px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-copy { background-image     : url(../images/sprite.png); background-position     : 65.3061224489796% 25.333333333333336%; background-size     : 800% 568.75%; width     : 14px; height     : 16px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-logout { background-image     : url(../images/sprite.png); background-position     : 0% 29.333333333333332%; background-size     : 658.8235294117646% 568.75%; width     : 17px; height     : 16px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-search { background-image     : url(../images/sprite.png); background-position     : 0% 0%; background-size     : 622.2222222222223% 505.55555555555554%; width     : 18px; height     : 18px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-share { background-image     : url(../images/sprite.png); background-position     : 45.83333333333333% 26.666666666666668%; background-size     : 700% 568.75%; width     : 16px; height     : 16px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-shop-active,
a:active .ico-shop,
button:active .ico-shop,
a.active .ico-shop,
button.active .ico-shop,
.ico-shop.active { background-image     : url(../images/sprite.png); background-position     : 0% 100%; background-size     : 861.5384615384615% 700%; width     : 13px; height     : 13px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-shop-alt-hover,
a:hover .ico-shop-alt,
button:hover .ico-shop-alt,
a.hover .ico-shop-alt,
button.hover .ico-shop-alt,
.ico-shop-alt.hover,
button.active .ico-shop-alt { background-image     : url(../images/sprite.png); background-position     : 65.97938144329896% 0%; background-size     : 746.6666666666666% 606.6666666666666%; width     : 15px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-shop-alt { background-image     : url(../images/sprite.png); background-position     : 39.175257731958766% 55.26315789473685%; background-size     : 746.6666666666666% 606.6666666666666%; width     : 15px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-shop { background-image     : url(../images/sprite.png); background-position     : 84.6938775510204% 0%; background-size     : 800% 650%; width     : 14px; height     : 14px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-smile-active,
a:active .ico-smile,
button:active .ico-smile,
a.active .ico-smile,
button.active .ico-smile,
.ico-smile.active { background-image     : url(../images/sprite.png); background-position     : 19.587628865979383% 55.26315789473685%; background-size     : 746.6666666666666% 606.6666666666666%; width     : 15px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-smile { background-image     : url(../images/sprite.png); background-position     : 45.83333333333333% 0%; background-size     : 700% 568.75%; width     : 16px; height     : 16px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-tie-active,
a:active .ico-tie,
button:active .ico-tie,
a.active .ico-tie,
button.active .ico-tie,
.ico-tie.active { background-image     : url(../images/sprite.png); background-position     : 100% 0%; background-size     : 1018.1818181818181% 606.6666666666666%; width     : 11px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-tie { background-image     : url(../images/sprite.png); background-position     : 83% 49.333333333333336%; background-size     : 933.3333333333334% 568.75%; width     : 12px; height     : 16px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-vision-hover,
a:hover .ico-vision,
button:hover .ico-vision,
a.hover .ico-vision,
button.hover .ico-vision,
.ico-vision.hover { background-image     : url(../images/sprite.png); background-position     : 62.5% 77.21518987341773%; background-size     : 700% 758.3333333333333%; width     : 16px; height     : 12px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

.ico-vision { background-image     : url(../images/sprite.png); background-position     : 41.66666666666667% 77.21518987341773%; background-size     : 700% 758.3333333333333%; width     : 16px; height     : 12px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

@media (-webkit-min-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (min-resolution: 192dpi) {
	.ico-account { background-image     : url(../images/sprite.@2x.png); background-position     : 65.80310880829016% 48.68421052631579%; background-size     : 842.3076923076924% 606.6666666666666%; width     : 13px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-arrow-down { background-image     : url(../images/sprite.@2x.png); background-position     : 97.52475247524752% 22.093023255813954%; background-size     : 1288.235294117647% 1820%; width     : 8.5px; height     : 5px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-calc-active,
a:active .ico-calc,
button:active .ico-calc,
a.active .ico-calc,
button.active .ico-calc,
.ico-calc.active { background-image     : url(../images/sprite.@2x.png); background-position     : 21.693121693121693% 28.947368421052634%; background-size     : 730% 606.6666666666666%; width     : 15px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-calc { background-image     : url(../images/sprite.@2x.png); background-position     : 47.08994708994709% 0%; background-size     : 730% 606.6666666666666%; width     : 15px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-cart { background-image     : url(../images/sprite.@2x.png); background-position     : 0% 0%; background-size     : 591.8918918918919% 505.55555555555554%; width     : 18.5px; height     : 18px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-chevron-right-black { background-image     : url(../images/sprite.@2x.png); background-position     : 92.9245283018868% 32.748538011695906%; background-size     : 3128.5714285714284% 1654.5454545454547%; width     : 3.5px; height     : 5.5px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-close { background-image     : url(../images/sprite.@2x.png); background-position     : 84.4559585492228% 0%; background-size     : 842.3076923076924% 700%; width     : 13px; height     : 13px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-cloud-hover,
a:hover .ico-cloud,
button:hover .ico-cloud,
a.hover .ico-cloud,
button.hover .ico-cloud,
.ico-cloud.hover { background-image     : url(../images/sprite.@2x.png); background-position     : 38.095238095238095% 77.21518987341773%; background-size     : 730% 758.3333333333333%; width     : 15px; height     : 12px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-cloud { background-image     : url(../images/sprite.@2x.png); background-position     : 17.989417989417987% 77.21518987341773%; background-size     : 730% 758.3333333333333%; width     : 15px; height     : 12px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-copy-active,
a:active .ico-copy,
button:active .ico-copy,
a.active .ico-copy,
button.active .ico-copy,
.ico-copy.active { background-image     : url(../images/sprite.@2x.png); background-position     : 0% 80.26315789473685%; background-size     : 842.3076923076924% 606.6666666666666%; width     : 13px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-copy { background-image     : url(../images/sprite.@2x.png); background-position     : 65.80310880829016% 23.684210526315788%; background-size     : 842.3076923076924% 606.6666666666666%; width     : 13px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-logout { background-image     : url(../images/sprite.@2x.png); background-position     : 0% 29.333333333333332%; background-size     : 663.6363636363636% 568.75%; width     : 16.5px; height     : 16px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-search { background-image     : url(../images/sprite.@2x.png); background-position     : 24.59016393442623% 0%; background-size     : 608.3333333333333% 505.55555555555554%; width     : 18px; height     : 18px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-share { background-image     : url(../images/sprite.@2x.png); background-position     : 20.105820105820104% 55.26315789473685%; background-size     : 730% 606.6666666666666%; width     : 15px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-shop-active,
a:active .ico-shop,
button:active .ico-shop,
a.active .ico-shop,
button.active .ico-shop,
.ico-shop.active { background-image     : url(../images/sprite.@2x.png); background-position     : 84.4559585492228% 43.58974358974359%; background-size     : 842.3076923076924% 700%; width     : 13px; height     : 13px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-shop-alt-hover,
a:hover .ico-shop-alt,
button:hover .ico-shop-alt,
a.hover .ico-shop-alt,
button.hover .ico-shop-alt,
.ico-shop-alt.hover { background-image     : url(../images/sprite.@2x.png); background-position     : 66.49214659685863% 0%; background-size     : 782.1428571428571% 650%; width     : 14px; height     : 14px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-shop-alt { background-image     : url(../images/sprite.@2x.png); background-position     : 39.79057591623037% 54.54545454545454%; background-size     : 782.1428571428571% 650%; width     : 14px; height     : 14px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-shop { background-image     : url(../images/sprite.@2x.png); background-position     : 84.4559585492228% 21.794871794871796%; background-size     : 842.3076923076924% 700%; width     : 13px; height     : 13px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-smile-active,
a:active .ico-smile,
button:active .ico-smile,
a.active .ico-smile,
button.active .ico-smile,
.ico-smile.active { background-image     : url(../images/sprite.@2x.png); background-position     : 0% 55.26315789473685%; background-size     : 730% 606.6666666666666%; width     : 15px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-smile { background-image     : url(../images/sprite.@2x.png); background-position     : 47.08994708994709% 25%; background-size     : 730% 606.6666666666666%; width     : 15px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-tie-active,
a:active .ico-tie,
button:active .ico-tie,
a.active .ico-tie,
button.active .ico-tie,
.ico-tie.active { background-image     : url(../images/sprite.@2x.png); background-position     : 82.74111675126903% 67.10526315789474%; background-size     : 995.4545454545455% 606.6666666666666%; width     : 11px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-tie { background-image     : url(../images/sprite.@2x.png); background-position     : 100% 0%; background-size     : 995.4545454545455% 606.6666666666666%; width     : 11px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-vision-hover,
a:hover .ico-vision,
button:hover .ico-vision,
a.hover .ico-vision,
button.hover .ico-vision,
.ico-vision.hover { background-image     : url(../images/sprite.@2x.png); background-position     : 0% 100%; background-size     : 730% 827.2727272727274%; width     : 15px; height     : 11px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
	.ico-vision { background-image     : url(../images/sprite.@2x.png); background-position     : 58.201058201058196% 76.25%; background-size     : 730% 827.2727272727274%; width     : 15px; height     : 11px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
}


.ico-artworks-active,
a:active .ico-artworks,
button:active .ico-artworks,
a.active .ico-artworks,
button.active .ico-artworks,
.ico-artworks.active {background-image     : url(../images/boxes-bleu.svg); width     : 13px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }
.ico-artworks {background-image     : url(../images/boxes.svg); width     : 13px; height     : 15px; display     : inline-block; vertical-align     : middle; font-size     : 0px; }

/* ------------------------------------------------------------ *\
	Generic
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body { min-width: 320px; background: #f0f1f9; font-family: 'Akzidenz-Grotesk BQ', sans-serif; font-size: 14px; line-height: 1.79; color: #262a39; }

a { color: inherit; text-decoration: underline; }

a:hover,
a[href^="tel"] { text-decoration: none; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.895em; }

h1 { font-size: 30px; }

h2 { font-size: 29px; }

h3 { font-size: 20px; }

h5 { font-size: 15px; }

p,
ul,
ol,
dl,
hr,
table,
blockquote { margin-bottom: 1.79em; }

h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }

.body--no-scroll { overflow: hidden; }

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@font-face {
    font-family: 'Akzidenz-Grotesk BQ';
    src: url('../fonts/AkzidenzGroteskBQ-Reg.woff2') format('woff2'),
        url('../fonts/AkzidenzGroteskBQ-Reg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Akzidenz-Grotesk BQ';
    src: url('../fonts/AkzidenzGroteskBQ-Medium.woff2') format('woff2'),
        url('../fonts/AkzidenzGroteskBQ-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Akzidenz-Grotesk BQ';
    src: url('../fonts/AkzidenzGroteskBQ-Light.woff2') format('woff2'),
        url('../fonts/AkzidenzGroteskBQ-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Akzidenz-Grotesk BQ';
    src: url('../fonts/AkzidenzGroteskBQ-Bold.woff2') format('woff2'),
        url('../fonts/AkzidenzGroteskBQ-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

/*  Clear  */

.clear:after { content     : ''; display     : block; clear     : both; }

/*  Notext  */

.notext { overflow     : hidden; text-indent     : 101%; white-space     : nowrap; }

/*  Hidden  */

[hidden],
.hidden { display: none !important; }

/*  Alignleft  */

.alignleft { float: left; }

/*  Alignright  */

.alignright { float: right; }

/*  Disabled  */

[disabled],
.disabled { cursor: default; }

/*  Grid  */

.cols { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row wrap; flex-flow: row wrap; }

.col { max-width: 100%; -webkit-box-flex: 1; -ms-flex: 1 1; flex: 1 1; }

.col--1of2 { max-width: 50%; -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; }

/*  Responsive Helpers  */

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block { display: none !important; }

@media (max-width: 767px) {
	.hidden-xs { display: none !important; }
	.visible-xs-block { display: block !important; }
	.visible-xs-inline { display: inline !important; }
	.visible-xs-inline-block { display: inline-block !important; }
}

@media (min-width: 768px) and (max-width: 1023px) {
	.hidden-sm { display: none !important; }
	.visible-sm-block { display: block !important; }
	.visible-sm-inline { display: inline !important; }
	.visible-sm-inline-block { display: inline-block !important; }
}

@media (min-width: 1024px) and (max-width: 1200px) {
	.hidden-md { display: none !important; }
	.visible-md-block { display: block !important; }
	.visible-md-inline { display: inline !important; }
	.visible-md-inline-block { display: inline-block !important; }
}

@media (min-width: 1201px) {
	.hidden-lg { display: none !important; }
	.visible-lg-block { display: block !important; }
	.visible-lg-inline { display: inline !important; }
	.visible-lg-inline-block { display: inline-block !important; }
}

/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

* { padding: 0; margin: 0; outline: 0; -webkit-box-sizing: border-box; box-sizing: border-box; }

*:before,
*:after { -webkit-box-sizing: inherit; box-sizing: inherit; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main { display: block; }

template { display: none; }

html { -webkit-tap-highlight-color: rgba(0,0,0,0); tap-highlight-color: rgba(0,0,0,0); }

body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }

img,
iframe,
video,
audio,
object { max-width: 100%; }

img,
iframe { border: 0 none; }

img { height: auto; display: inline-block; vertical-align: middle; }

b,
strong { font-weight: bold; }

address { font-style: normal; }

svg:not(:root) { overflow: hidden; }

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }

a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; appearance: none; }

textarea { overflow: auto; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }

button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }

button,
select { text-transform: none; }

table { width: 100%; border-collapse: collapse; border-spacing: 0; }

nav ul,
nav ol { list-style: none outside none; }

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }

input[type="number"] { -moz-appearance: textfield; }

/* ------------------------------------------------------------ *\
	Regions
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */

.content { margin-left: 237px; -webkit-transition: margin 0.3s; -o-transition: margin 0.3s; transition: margin 0.3s; }

.content--small { margin-left: 292px; }

@media (max-width: 767px) {
	.content { margin: 0; }
}

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 21px 43px 24px; background: #fff; }

.header .search { -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; }

.header .logo { -webkit-box-flex: 0; -ms-flex: 0 0 129px; flex: 0 0 129px; }

.header .header__actions { -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.header .header__aside { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 100%; max-width: 325px; margin-top: -6px; }

@media (max-width: 1200px) {
	.header { padding-left: 15px; padding-right: 15px; }
	.header .header__aside { max-width: 299px; }
}

@media (max-width: 1023px) {
	.header .header__aside { max-width: 141px; }
}

@media (max-width: 767px) {
	.header { position: relative; padding: 15px 15px; }
	.header .logo { -webkit-box-flex: 0; -ms-flex: 0 0 80px; flex: 0 0 80px; height:37px; /*29px;*/ }
}

@media (max-width: 425px) {
	.header .header__aside { -webkit-box-flex: 1; -ms-flex: 1 1 auto; flex: 1 1 auto; max-width: 95px; }
	.header .search { display: none; }
}

/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

.shell { max-width: 810px; padding-left: 15px; padding-right: 15px; margin: auto; }

.shell--fluid { max-width: none; }

/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */

.wrapper { min-height: 100vh; }

/* ------------------------------------------------------------ *\
	Modules
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Article
\* ------------------------------------------------------------ */

.article { padding: 39px 0; }

.article h3 { margin-bottom: 18px; font-weight: 500; text-transform: uppercase; }

.article p { margin-bottom: 0; font-weight: 300; }

.article p:not(:last-child) { margin-bottom: 36px; }

.article .products { margin-top: -11px; margin-right: -12px; }

@media (max-width: 767px) {
	.article { padding: 15px 0; }
	.article h3 { margin-bottom: 10px; }
	.article p:not(:last-child) { margin-bottom: 20px; }
	.article .products { margin-right: 0; }
}

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */

.btn { border:none; display: inline-block; padding: 13px 24px 8px; background: #38aad3; font-weight: 300; font-size: 22px; line-height: 1; color: #fff; text-transform: uppercase; vertical-align: middle; text-align: center; cursor: pointer; text-decoration: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; -webkit-transition: background 0.3s; -o-transition: background 0.3s; transition: background 0.3s; }

.btn:hover { background: #2b91b5; }

/*  Button Block  */

.btn--block { display: block; padding-left: 0; padding-right: 0; }

/*  Button Outline  */

.btn--outline { height: 24px; padding: 4px 9px 3px; border: 1px solid #38aad3; /*background: transparent;*/ background:#FFF; border-radius: 11px; font-size: 15px; color: #38aad3; text-transform: none; -webkit-transition: color 0.3s, background 0.3s; -o-transition: color 0.3s, background 0.3s; transition: color 0.3s, background 0.3s; }

.btn--outline i { margin-top: -2px; margin-right: 5px; }

.btn--outline.active, .btn--outline:hover { background: #38aad3; color: #fff; }

.btn--outline.active i, .btn--outline:hover i { margin-right: 5px; }

/*  Button Alt  */

.btn--alt { padding: 3px 12px 3px; background: #262a39; font-weight: 300; font-size: 15px; color: #fff; border-radius: 11px; text-transform: none; }

.btn--alt i { margin-right: 2px; vertical-align: text-top; }

@media (max-width: 767px) {
	.btn--outline i { margin-right: 0; }
}

/* ------------------------------------------------------------ *\
	Button Action
\* ------------------------------------------------------------ */

.btn-action { display: inline-block; padding: 15px 33px 15px 35px; background-color: #fff; font-weight: 300; font-size: 15px; color: #38aad3; -webkit-box-shadow: 0 6px 11px rgba(56, 170, 211, 0.15); box-shadow: 0 6px 11px rgba(56, 170, 211, 0.15); border-radius: 5px; vertical-align: middle; text-align: center; cursor: pointer; text-decoration: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; -webkit-transition: -webkit-box-shadow 0.3s; transition: -webkit-box-shadow 0.3s; -o-transition: box-shadow 0.3s; transition: box-shadow 0.3s; transition: box-shadow 0.3s, -webkit-box-shadow 0.3s; }

.btn-action:hover { -webkit-box-shadow: 0 6px 20px rgba(56, 170, 211, 0.35); box-shadow: 0 6px 20px rgba(56, 170, 211, 0.35) }

.btn-action + .btn-action { margin-left: 20px; }

.btn-action i { margin-right: 19px; vertical-align: text-top; }

.btn-action--circle { position: relative; width: 54px; height: 54px; padding: 0; border-radius: 50%; }

.btn-action--circle i { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); margin-right: 0; vertical-align: middle; }

.btn-action .btn__number { position: relative; display: inline-block; width: 14px; height: 14px; background: #0092c7; font-weight: bold; font-size: 9px; color: #fff; text-align: center; border-radius: 50%; }

@media (max-width: 1200px) {
	.btn-action { padding: 15px 23px; font-size: 14px; }
	.btn-action i { margin-right: 9px; }
	.btn-action--circle { padding: 0; }
}

@media (max-width: 1023px) {
	.btn-action i { margin-right: 0; }
	.btn-action .btn__text { display: none; }
}

@media (max-width: 767px) {
	.btn-action:not(.btn-action--circle) { padding: 14px 20px 14px 21px; }
	.btn-action + .btn-action { margin-left: 10px; }
}

@media (max-width: 425px) {
	.btn-action:not(.btn-action--circle) { padding: 9px 16px 10px; }
	.btn-action--circle { width: 45px; height: 45px; }
	.btn-action + .btn-action { margin-left: 5px; }
}

/* ------------------------------------------------------------ *\
	Card
\* ------------------------------------------------------------ */

.cards { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row wrap; flex-flow: row wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin: -15px 0; }

.card { -webkit-box-flex: 0; -ms-flex: 0 0 47.08%; flex: 0 0 47.08%; max-width: 47.08%; padding: 15px 0; }

.card .card__inner { height: 100%; background: #fff; border-radius: 10px; -webkit-box-shadow: 0 6px 11px rgba(56, 170, 211, 0.15); box-shadow: 0 6px 11px rgba(56, 170, 211, 0.15); overflow: hidden; }

.card .card__head { height: 257px; background-repeat: no-repeat; background-position: center center; background-size: cover; }

.card .card__body { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 26px 20px 27px 25px; }

.card .card__actions { padding-top: 7px; }

.card h3 { margin-bottom: 0; font-weight: 500; }

@media (max-width: 1023px) {
	.card { -webkit-box-flex: 0; -ms-flex: 0 0 49%; flex: 0 0 49%; max-width: 49%; }
	.card .card__body { padding: 26px 10px 27px; }
	.card .card__actions { padding-top: 4px; }
	.card h3 { font-size: 16px; }
}

@media (max-width: 767px) {
	.cards { display: block; }
	.card { max-width: 100%; }
	.card h3 { font-size: 20px; }
}

/* ------------------------------------------------------------ *\
	Component
\* ------------------------------------------------------------ */

.components { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row wrap; flex-flow: row wrap; margin: -25px -31px; }

.component { -webkit-box-flex: 0; -ms-flex: 0 0 33.33%; flex: 0 0 33.33%; max-width: 33.33%; padding: 25px 31px; }

.component .component__inner { position: relative; overflow: hidden; background: #fff; border-radius: 10px; }

.component .component__inner:before { content: ''; position: absolute; top: 0; left: 0; border-top: 41px solid #0387c2; border-right: 41px solid transparent; }

.component .component__image { z-index: 1; max-width:60%; position: absolute; top: 50%; left: 24px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.component .component__body { z-index: 100; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 12px 21px 19px; }

.component .component__content { z-index: 99; margin-bottom: 92px; text-align: right; }
.component .component__actions { z-index: 99;}

.component h3 { margin-bottom: 3px; font-weight: 500; }

.component p { margin-bottom: 0; font-weight: 300; font-size: 15px; color: #5d6f7b; }

.component p:not(:last-child) { margin-bottom: 2px; }

.component ul { list-style: none; text-align: right; }

.component li + li { margin-top: 9px; }

/*  Component Special  */

.component--special .component__inner:before { border-top-color: #eb5b00; }

/*  Component Popup  */

.component-popup { padding: 0 15px 0 273px; pointer-events: none; }

.component-popup .component-popup__inner { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; max-width: 863px; margin: 0 auto; pointer-events: all; }

.component-popup .component-popup__aside { background: #838083; min-height: 500px; min-width: 400px; }

.component-popup .component-popup__title { padding: 0 13px; background: #525052; color: #fff; }

.component-popup .component-popup__title h5 { font-weight: 300; line-height: 2; }

.component-popup .component-popup__product { overflow: hidden; max-width: 376px; padding: 25px 10px 0; margin: 0 32px; border-radius: 10px 0 0 10px; -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.35); box-shadow: 0 0 13px rgba(0, 0, 0, 0.35); background-repeat: no-repeat; background-position: center center; background-size: cover; text-align: center; }

.component-popup .component-popup__product h1 { margin-bottom: 0; font-weight: 500; line-height: 1.2; color: #fff; }

.component-popup .component-popup__product figure:not(:last-child) { margin-bottom: 18px; }

.component-popup .component-popup__image { padding-left: 32px; margin-bottom: -16px; }

.component-popup .component-popup__pagination { padding: 4px 10px 3px 38px; background: #525052; font-weight: 300; font-size: 12px; color: #fff; }

.component-popup .component-popup__field { width: 55px; padding: 0 4px; border: 1px solid #3a3838; margin: 0 4px; background: #5e5c5e; font-weight: 300; font-size: 12px; color: #fff; text-align: right; border-radius: 0; }

.component-popup .component-popup__field--alt { width: 123px; margin-left: 23px; font-size: 11px; text-align: left; }

.component-popup .component-popup__content { position: relative; padding: 146px 89px 0 73px; background: #f6f6fa; }

.component-popup .component-popup__details { width: 246px; padding: 20px 19px 22px; background: #fff; border-radius: 5px; }

.component-popup .component-popup__details h1 { margin-bottom: 14px; margin-left: -3px; font-weight: 500; line-height: 1.2; letter-spacing: -0.024em; }

.component-popup .component-popup__details p { max-width: 100px; margin-bottom: 0; font-weight: 300; font-size: 12px; line-height: 1.2; }

.component-popup .component-popup__details p:not(:last-child) { margin-bottom: 13px; }

.component-popup .component-popup__actions { margin-top: -23px; }

.component-popup .component-popup__actions ul { list-style: none; }

.component-popup .component-popup__actions li + li { margin-top: 7px; }

.component-popup .mfp-close { -webkit-transform: translate(50%, -50%); -ms-transform: translate(50%, -50%); transform: translate(50%, -50%); width: 31px; height: 31px; padding: 0; background-color: #38aad3; border-radius: 50%; line-height: 29px; opacity: 1; }

.component-popup .mfp-close i { position: relative; top: -2px; pointer-events: none; }

@media (max-width: 1200px) {
	.component { -webkit-box-flex: 0; -ms-flex: 0 0 33.33%; flex: 0 0 33.33%; max-width: 33.33%; }
	.component .component__image { left: 0; }
}

@media (max-width: 1023px) {
	.component { -webkit-box-flex: 0; -ms-flex: 0 0 49.8%; flex: 0 0 49.8%; max-width: 49.8%; }
	.component-popup { padding: 0 15px; }
	.component-popup .component-popup__content { padding: 146px 58px 0 59px; }
}

@media (max-width: 767px) {
	.components { display: block; margin: -8px 0; }
	.component { max-width: 100%; padding: 8px 0; }

	.component-popup { position: relative; top: 18px; }
	.component-popup .component-popup__inner { display: block; }
	.component-popup .component-popup__image { padding-left: 18px; margin-bottom: 0; }
	.component-popup .component-popup__image img { width: 100px; }
	.component-popup .component-popup__product { max-width: none; padding-top: 15px; margin: 0 15px; }
	.component-popup .component-popup__product figure:not(:last-child) { margin-bottom: 10px; }
	.component-popup .component-popup__product h1 { font-size: 25px; }
	.component-popup .component-popup__pagination { padding: 5px 15px; }
	.component-popup .component-popup__field--alt { margin-left: 15px; }

	.component-popup .component-popup__content { position: static; padding: 15px; }
	.component-popup .component-popup__details { max-width: none; }
	.component-popup .mfp-close { right: 16px; }
}

/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */

input::-webkit-input-placeholder { color: inherit; opacity: 1; }

input:-ms-input-placeholder { color: inherit; opacity: 1; }

input::-ms-input-placeholder { color: inherit; opacity: 1; }

input::placeholder { color: inherit; opacity: 1; }

textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }

textarea:-ms-input-placeholder { color: inherit; opacity: 1; }

textarea::-ms-input-placeholder { color: inherit; opacity: 1; }

textarea::placeholder { color: inherit; opacity: 1; }

input:-webkit-autofill { -webkit-text-fill-color: inherit; -webkit-box-shadow: 0 0 0 1000px #fff inset; }

.custom-select + .custom-select { margin-left: 9px; }

/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */

.form .form__inner { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; padding-left: 55px; }

@media (max-width: 767px) {
	.form .form__inner { padding-left: 40px; }
}

/* ------------------------------------------------------------ *\
	Link
\* ------------------------------------------------------------ */

.link { border-bottom: 2px solid #38aad3; font-weight: 300; font-size: 15px; line-height: 1; text-decoration: none; -webkit-transition: border-color 0.3s; -o-transition: border-color 0.3s; transition: border-color 0.3s; }

.link i { margin-left: 2px; -webkit-transition: margin 0.3s; -o-transition: margin 0.3s; transition: margin 0.3s; }

.link:not(.link--alt):hover { border-bottom-color: transparent; }

/*  Link Alt  */

.link--alt { color: #fff; border: none; }

.link--alt i { display: inline-block; margin-right: 15px; vertical-align: baseline; }

/* ------------------------------------------------------------ *\
	Link Text
\* ------------------------------------------------------------ */

.link-text { display: inline-block; font-weight: 300; font-size: 12px; color: #d84f63; text-transform: uppercase; }

/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */

[class^="list-"] { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	List Languages
\* ------------------------------------------------------------ */

.list-languages { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; padding: 9px 4px 0 0; margin-bottom: 0; }

.list-languages .current { border-color: #38aad3; }

.list-languages li { padding: 1px 3px; border: 1px solid rgba(56, 170, 211, 0.27); border-radius: 1px; }

.list-languages li + li { margin-left: 2px; }

.list-languages img { display: block; }

/* ------------------------------------------------------------ *\
	List Tags
\* ------------------------------------------------------------ */

.list-tags { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; font-weight: 300; font-size: 15px; line-height: 1.65; color: #fff; margin: -5px; }

.list-tags li { -webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; padding: 5px; }

.list-tags p { padding: 0 11px; background: #38aad3; border-radius: 12px; }

.list-tags a { position: relative; top: -1px; display: inline-block; margin-left: 8px; }

.list-tags i { width: 8px; height: 8px; }

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

.logo { display: block; width: 129px; height: 60px; /* 46px; */ margin: 0 15px; background: url('../images/logo.png') no-repeat 0 0; background-size: 100% auto; font-size: 0; text-decoration: none; }

@media (max-width: 767px) {
	.logo { margin: 0 5px; }
}

/* ------------------------------------------------------------ *\
	Menu
\* ------------------------------------------------------------ */

.menu { position: fixed; top: 0; bottom: 0; left: 0; z-index: 9; display: -webkit-box; display: -ms-flexbox; display: flex; }

.menu .menu__content { position: relative; padding: 112px 0 60px; background: #262a39; }

.menu .menu__actions { position: absolute; bottom: 23px; left: 0; right: 20px; text-align: center; }

.menu .menu__dropdown { position: absolute; top: 0; bottom: 0; left: 56px; overflow: hidden; width: 0; padding: 67px 0 40px; background: #38aad3; color: #fff; opacity: 0; pointer-events: none; -webkit-transition: opacity 0.3s; -o-transition: opacity 0.3s; transition: opacity 0.3s; }

.menu .menu__dropdown h5 { padding-left: 33px; margin-bottom: 20px; font-weight: 500; color: #fff; }

.menu .menu__dropdown h5 a { text-decoration: none; }

.menu .menu__dropdown h5 a:after { display: none; }

.menu .menu__dropdown h5 i { margin-right: 4px; }

.menu .menu__dropdown > ul > li + li { margin-top: 10px; }

.menu .menu__dropdown > ul > li > a { position: relative; display: inline-block; width: 100%; padding: 6px 10px 6px 45px;/*68px;*/ text-decoration: none; }

.menu .menu__dropdown > ul > li > a:before { content: ''; position: absolute; top: 15px; left: 25px; /* 48px; */ width: 7px; height: 7px; border: 1px solid #fff; background: #fff; border-radius: 50%; -webkit-transition: background 0.3s, border-color 0.3s; -o-transition: background 0.3s, border-color 0.3s; transition: background 0.3s, border-color 0.3s; }
.menu .menu__dropdown > ul > li.has-dropdown > a:after { content: ''; position: absolute; top: 50%; right: 21px; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); width: 9px; height: 5px; background: url('../images/temp/ico-arrow-down.png') no-repeat 0 0; background-size: 100% auto; pointer-events: none; -webkit-transition: -webkit-transform 0.3s; transition: -webkit-transform 0.3s; -o-transition: transform 0.3s; transition: transform 0.3s; transition: transform 0.3s, -webkit-transform 0.3s; }

.menu .menu__dropdown ul ul { display: none; padding: 2px 0 23px; color: #262a39; opacity: 0; -webkit-transition: opacity 0.2s; -o-transition: opacity 0.2s; transition: opacity 0.2s; }

.menu .menu__dropdown ul ul li { padding-left: 19px; }

.menu .menu__dropdown ul ul a { display: inline-block; width: 100%; border-left: 2px solid transparent;  padding: 6px 10px 6px 25px;/*34px;*/ text-decoration: none; -webkit-transition: border 0.3s; -o-transition: border 0.3s; transition: border 0.3s; }

.menu .menu__dropdown ul ul a:hover { font-weight: 500; border-color: #262a39; }
.menu .menu__dropdown ul ul li.active a { font-weight: 500; border-color: #262a39; }

/*  Menu Active  */

.menu .menu__content--active .nav-close { display: block; }

.menu .menu__content--active .nav { width: 56px; overflow: hidden; }

.menu .menu__content--active .nav > ul > li > a { padding: 12px 10px; font-size: 0; }

.menu .menu__content--active .nav > ul > li.active > a { padding-left: 8px; }

.menu .menu__content--active .nav > ul > li > a:after { display: none; }

.menu .menu__content--active .nav > ul > li > a > span { opacity: 0; -webkit-transition: opacity 0.3s; -o-transition: opacity 0.3s; transition: opacity 0.3s; }

.menu .menu__content--active .nav figure { margin-right: 0; }

.menu .menu__content--active .menu__actions { right: -10px; /*left: 100%; right: auto; width: 235px; display:none; */}
.menu .menu__content--active .menu__actions span{ display:none;}

.menu .menu__content--active .menu__dropdown { width: 236px; -webkit-transition: width 0.3s ease 0.3s; -o-transition: width 0.3s ease 0.3s; transition: width 0.3s ease 0.3s; }

.menu .nav .has-dropdown.active .menu__dropdown { opacity: 1; pointer-events: all; }

.menu .menu__content--active .menu__dropdown > ul > li > a { background: transparent; font-size: 15px; }

.menu .menu__content--active .menu__dropdown > ul > .active > a { background: #f6f6fa; color: #262a39; border-left: none; }

.menu .menu__content--active .menu__dropdown > ul > .active > a:before { background: transparent; border-color: #262a39; }

.menu .menu__content--active .menu__dropdown > ul > .active > a:after { background-image: url('../images/temp/ico-arrow-down-black.png'); -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); margin-top: -1px; }

.menu .menu__content--active .menu__dropdown ul .active ul { background: #f6f6fa; opacity: 1; }

@media (max-width: 767px) {
	.menu { top: 84px; left: -100%; width: 100%; -webkit-transition: left 0.3s; -o-transition: left 0.3s; transition: left 0.3s; }
	.menu .menu__content { overflow: scroll; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; padding: 15px 0; }
	.menu.menu--is-open { left: 0; }

	.menu .menu__actions { position: static; padding-top: 15px; margin-top: auto; }
	.menu .menu__content--active .menu__dropdown { overflow: scroll; width: calc(100vw - 56px); padding: 15px 0 40px; }
	.menu .menu__content--active .menu__actions { display: none; }
}

@media (max-width: 425px) {
	.menu { top: 75px; }
}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.nav { width: 237px; color: #fff; -webkit-transition: width 0.3s; -o-transition: width 0.3s; transition: width 0.3s; }

.nav > ul { font-weight: 300; font-size: 15px; color: #fff; }

.nav > ul > li { height: 40px; }

.nav > ul > li + li { margin-top: 10px; }

.nav figure { display: inline-block; width: 35px; margin-right: 10px; text-align: center; vertical-align: text-bottom; }

.nav > ul > li > a { position: relative; display: inline-block; width: 100%; padding: 5px 35px 5px 10px; text-decoration: none; -webkit-transition: background 0.3s; -o-transition: background 0.3s; transition: background 0.3s; }

.nav > ul > li > a:after { content: ''; position: absolute; top: 50%; right: 21px; -webkit-transform:translateY(-50%) rotate(-90deg); -ms-transform:translateY(-50%) rotate(-90deg); transform:translateY(-50%) rotate(-90deg); width: 9px; height: 5px; background: url('../images/temp/ico-arrow-down.png') no-repeat 0 0; background-size: 100% auto; pointer-events: none; }

.nav > ul > li > a:hover { background: rgba(18, 19, 26, 0.27); }

.nav > ul > li > a > span { -webkit-transition: opacity 0.3s ease 0.3s; -o-transition: opacity 0.3s ease 0.3s; transition: opacity 0.3s ease 0.3s; }

.nav .has-dropdown > a:after { -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.nav > ul > .active > a { border-left: 2px solid #38aad3; background: rgba(18, 19, 26, 0.27); }

@media (max-width: 767px) {
	.nav { width: 100%; }
}

/* ------------------------------------------------------------ *\
	Nav Close
\* ------------------------------------------------------------ */

.nav-close { position: absolute; top: 13px; left: 90%; /* 100%;*/ z-index: 1; display: none; margin-left: 202px; }

@media (max-width: 767px) {
	.nav-close { left: auto; right: 20px; margin: 0; }
}

/* ------------------------------------------------------------ *\
	Nav Trigger
\* ------------------------------------------------------------ */

.nav-trigger { display: none; -webkit-box-flex: 0; -ms-flex: 0 0 27px; flex: 0 0 27px; max-width: 27px; margin-right: 10px; }

.nav-trigger span { position: relative; top: 0; -webkit-transform-origin: 0 50%; -ms-transform-origin: 0 50%; transform-origin: 0 50%; display: block; height: 3px; background: #262a39; -webkit-transition: top 0.3s, opacity 0.3s, -webkit-transform 0.3s; transition: top 0.3s, opacity 0.3s, -webkit-transform 0.3s; -o-transition: transform 0.3s, top 0.3s, opacity 0.3s; transition: transform 0.3s, top 0.3s, opacity 0.3s; transition: transform 0.3s, top 0.3s, opacity 0.3s, -webkit-transform 0.3s; }

.nav-trigger span + span { margin-top: 5px; }

.nav-trigger--open span:nth-child(1) { top: -3px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

.nav-trigger--open span:nth-child(2) { opacity: 0; }

.nav-trigger--open span:nth-child(3) { top: 1px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }

@media (max-width: 767px) {
	.nav-trigger { display: block; }
}

/* ------------------------------------------------------------ *\
	Product
\* ------------------------------------------------------------ */

.product { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 151px; padding: 5px 35px 4px 4px; background: #fff; border-radius: 5px; }

.product + .product { margin-top: 10px; }

.product .product__cart { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row wrap; flex-flow: row wrap; width: 84px; padding: 11px /*2px 6px 15px*/; margin: 0 25px 0 5px; background: #f0f1f9; border-radius: 4px; }

.product .product__cart figure:nth-child(3) { margin-top: 2px; }

.product .product__image { -webkit-box-flex: 0; -ms-flex: 0 0 100px; flex: 0 0 100px; max-width: 100px;  margin-right: 13px; text-align: center; }

.product .product__image img{max-width: 100px; max-height: 100px; }

.product .product__actions { margin-left: auto; }

.product .product__actions ul { list-style: none; text-align: right; }

.product .product__actions li + li { margin-top: 4px; }

.product h3 { margin-bottom: 0; font-weight: bold; line-height: 1.45; color: #252a3b; text-transform: none; }

.product p { margin-bottom: 0; font-weight: 300; font-size: 12px; line-height: 1.6; text-transform: uppercase; }

.product strong { font-weight: 500; }

/*  Product Small  */

.product--small { padding-right: 80px; }

/*  Product Details Alt  */

.product .product__details--alt p { font-size: 16px; text-transform: none; line-height: 1.3; }

.product .product__details--alt p:last-child { line-height: 1.8; }

@media (max-width: 1023px) {
	.product--small { padding-right: 10px; }
}

@media (max-width: 767px) {
	.product { padding: 5px; -ms-flex-wrap: wrap; flex-wrap: wrap; height: auto; min-height: 151px; }
	.product .product__image { -webkit-box-flex: 0; -ms-flex: 0 0 75px; flex: 0 0 75px; max-width: 75px; margin-right: 5px; }
	.product .product__details { -webkit-box-flex: 1; -ms-flex: 1 1; flex: 1 1; }
	.product .product__cart { margin: 0 5px 0 0px;  }
	.product h3 { font-size: 17px; }
}

@media (max-width: 374px) {
	.product { padding-bottom: 10px; }
	.product .product__actions { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; margin-top: 5px; }
	.product .product__actions ul { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
	.product .product__actions li + li { margin-top: 0; margin-left: 10px; }
}

/* ------------------------------------------------------------ *\
	Search
\* ------------------------------------------------------------ */

.search { position: relative; max-width: 325px; width: 100%; }

.search #search-box input,
.search .search__field { width: 100%; height: 32px; /*padding: 0 30px 0 0;*/ padding: 0 30px 0 30px; border: none; border-bottom: 1px solid #38aad3; background: transparent; font-weight: 300; font-size: 12px; line-height: 1.25;  color: #5d6f7b; border-radius: 0; -webkit-transition: color 0.3s; -o-transition: color 0.3s; transition: color 0.3s; }

.search .search__field:focus { color: #38aad3; }

.search .search__btn { position: absolute; top: 3px; right: 9px; border: none; background: transparent; }

/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */

.section { padding: 0 41px 50px 52px; }

.section .section__head { padding-top: 51px; margin-bottom: 35px; color: #38aad3; }

.section .section__head h3 { font-weight: 500; text-transform: uppercase; }

.section .section__actions { padding-top: 23px; text-align: center; }

.section .section__message { max-width: 509px; margin: 0 auto 61px; font-size: 23px; line-height: 1.2; color: #262a39; text-align: center; text-transform: uppercase; }

/*  Section Alt  */

.section--alt { padding: 0 53px 50px 107px; }

.section--alt .section__head { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-top: 71px; margin-bottom: 14px; }

.section--alt .section__head h3 { margin-bottom: 0; margin-right: 22px; }

/*  Section Cart  */

.section--cart { padding: 0 78px 50px 81px; }

.section--cart .section__head { margin-bottom: 15px; }

/*  Section Cart Detials  */

.section--cart-details { padding: 0 78px 50px 81px; }

.section--cart-details .section__head { padding-top: 57px; margin-bottom: 15px; }

.section--cart-details .section__message { margin-bottom: 35px; }

.section--cart-details .section__head2 { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-top: 71px; margin-bottom: 14px; }

.section--cart-details .section__head2 h3 { margin-bottom: 0; margin-right: 22px; }

@media (max-width: 1200px) {
	.section { padding-left: 15px; padding-right: 15px; }
}

@media (max-width: 767px) {
	.section { padding: 0 15px 15px; }
	.section .section__head { padding-top: 10px; padding-bottom: 10px; margin-bottom: 0; }
	.section .section__actions { padding-top: 15px; }
	.section .section__message { font-size: 20px; margin: 15px 0 30px; }
}

/* ------------------------------------------------------------ *\
	Section CTA
\* ------------------------------------------------------------ */

.section-cta .section__head { padding: 44px 39px 15px; color: #38aad3; }

.section-cta .section__head h3 { font-weight: 500; text-transform: uppercase; }

.section-cta .section__body { position: relative; z-index: 1; padding: 268px 39px 44px; background-repeat: no-repeat; background-position: center center; background-size: cover; }

.section-cta .section__product { position: absolute; top: 12px; bottom: 4px; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); z-index: -1; margin-left: 20px; }

.section-cta .section__product img { height: 100%; width: auto; }

.section-cta .section__actions { margin-top: 9px; }

.section-cta h2 { margin-bottom: -1px; font-weight: 500; line-height: 1.43; }

.section-cta span { display: inline-block; padding: 3px 25px 0; background: #fff; }

.section-cta p { display: inline-block; margin-bottom: 0; font-weight: 300; font-size: 29px; line-height: 1; letter-spacing: -0.018em; }

.section-cta p span { padding: 9px 34px 5px 25px; }

/*  Section CTA Small  */

.section-cta--small .section__body { padding: 262px 0 32px; }

/*  Section Product Alt  */

.section-cta .section__product--alt { top: 54px; bottom: 33px; margin-left: 46px; }

/*  Section Product Large  */

.section-cta .section__product--large { top: 8px; bottom: -13px; margin-left: -8px; }

@media (max-width: 1023px) {
	.section-cta .section__head { padding-left: 15px; padding-right: 15px; }
	.section-cta:not(.section-cta--small) .section__body { padding-left: 15px; padding-right: 15px; }
}

@media (max-width: 767px) {
	.section-cta .section__head { padding: 10px 15px; }
	.section-cta .section__body { padding: 110px 15px 30px; }
	.section-cta .btn { font-size: 18px; }

	.section-cta h2 { font-size: 24px; }
	.section-cta span { padding: 5px 15px; }
	.section-cta p { font-size: 18px; }
	.section-cta p span { padding: 5px 15px; }

	.section-cta--small .section__body { padding-left: 0; padding-right: 0; }
	.section-cta .section__product--alt { top: 12px; bottom: 4px; margin-left: 22px; }
}

/* ------------------------------------------------------------ *\
	Section Cards
\* ------------------------------------------------------------ */

.section-cards { padding: 50px 51px 67px 39px; }

@media (max-width: 1023px) {
	.section-cards { padding-left: 15px; padding-right: 15px; }
}

@media (max-width: 767px) {
	.section-cards { padding: 15px; }
}

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */

.widgets { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Themes
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Theme Magnific Popup
\* ------------------------------------------------------------ */

.mfp-bg { background-color: rgba(165, 169, 185, 0.44); }

/* ------------------------------------------------------------ *\
	Share Popup
\* ------------------------------------------------------------ */

.share-popup { margin-left: 237px; pointer-events: none; }

.share-popup .share-popup__inner { position: relative; max-width: 693px; padding: 44px 72px 52px 62px; margin: auto; background: #f6f6fa; border-radius: 10px; pointer-events: all; }

.share-popup .share-popup__head { margin-bottom: 38px; text-align: center; }

.share-popup .share-popup__body { margin-bottom: 70px; }

.share-popup .share-popup__tags { position: relative; min-height: 44px; padding: 8px 10px 7px; margin-top: 4px; background: #fff; border-radius: 5px; -webkit-box-shadow: 0 6px 11px rgba(56, 170, 211, 0.15); box-shadow: 0 6px 11px rgba(56, 170, 211, 0.15); }

.share-popup .share-popup__tags:after { content: ''; position: absolute; left: 10px; right: 8px; bottom: 6px; height: 1px; background: #38aad3; }

.share-popup .share-popup__actions { text-align: center; }

.share-popup .mfp-close { -webkit-transform: translate(50%, -50%); -ms-transform: translate(50%, -50%); transform: translate(50%, -50%); width: 31px; height: 31px; padding: 0; background-color: #38aad3; border-radius: 50%; line-height: 29px; opacity: 1; }

.share-popup .mfp-close i { position: relative; top: -2px; pointer-events: none; }

.share-popup h3 { font-weight: 500; color: #38aad3; text-transform: uppercase; }

@media (max-width: 1023px) {
	.share-popup { padding: 0 15px; margin: 0; }
}

@media (max-width: 767px) {
	.share-popup .share-popup__inner { padding: 15px; }
	.share-popup .share-popup__body { margin-bottom: 45px; }
}

/* ------------------------------------------------------------ *\
	Theme Pretty Dropdowns
\* ------------------------------------------------------------ */

.prettydropdown { height: 49px; }

.prettydropdown > ul { border: none; background: transparent; font-family: 'Akzidenz-Grotesk BQ', sans-serif; font-weight: 300; font-size: 15px; color: #262a39; -webkit-transition: background 0.3s; -o-transition: background 0.3s; transition: background 0.3s; }

.prettydropdown > ul.active { background: #fff; -webkit-box-shadow: 0 6px 11px rgba(56, 170, 211, 0.15); box-shadow: 0 6px 11px rgba(56, 170, 211, 0.15); border-radius: 5px; }

.prettydropdown > ul > li { height: 44px; }

.prettydropdown > ul > li.disabled { opacity: 1; cursor: default; }

.prettydropdown > ul > li.selected { text-decoration: underline; }

.prettydropdown > ul > li:not(.selected) { font-size: 14px; }

.prettydropdown > ul.active > li.selected { text-decoration: none; }

.prettydropdown > ul.active > li:not(.label):hover,
.prettydropdown > ul.active > li.hover:not(.label) { background: #fff; color: #262a39; }

.prettydropdown.arrow > ul > li.selected:before { display: none; }

.prettydropdown.arrow > ul > li.selected:after { position: static; -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); display: inline-block; width: 8px; height: 6px; border: none; margin-left: 4px; background: url('../images/temp/ico-triangle.png') no-repeat 0 0; background-size: 100% auto; vertical-align: middle; }

.prettydropdown.arrow > ul.active > li.selected:after { -webkit-transform: rotate(0); -ms-transform: rotate(0); transform: rotate(0); }

.prettydropdown > ul.active > li:first-child:hover:after { background: url('../images/temp/ico-triangle.png') no-repeat 0 0; background-size: 100% auto; }



/****************** LOGIN ******************/

/* ------------------------------------------------------------ *\
	Form Login
\* ------------------------------------------------------------ */

#login, #video {background:transparent none no-repeat center center; background-image: url('/login/images/background-uriage.jpg');}
#login .section-body, #video .section-body{background-color: rgba(255,255,255,0.7)}
.form-login .form-row { margin-bottom: 20px; color:#173C47; }
.form-login .form-head { margin-bottom: 22px; font-family: 'Helvetica', sans-serif; text-align:center; }
.form-login .form-head img {margin: auto; margin-top:10px; margin-bottom:20px;}
.form-login .form-head h3 { font-weight: 700; font-size: 24px; color: #173C47; text-transform: uppercase; margin: 0; }
.form-login .form-head h4 { font-weight: 700; font-size: 14px; color: #173C47; margin: 0;}
.form-login .form-actions { padding-top: 18px; text-align: center; }
.form-login .form-actions .btn { margin-bottom:10px; }

.form-login .field { width: 100%; font-size: 14px; color: #000; border: 2px solid #dedede; padding: 10px 13px; border-radius: 0; }
.form-login .btn-black { width: 100%; text-align: center; }

.form-login .field::-webkit-input-placeholder { opacity: 1; color: #808080; }
.form-login .field::-moz-placeholder { opacity: 1; color: #808080; }
.form-login .field:-moz-placeholder { opacity: 1; color: #808080; }
.form-login .field:-ms-input-placeholder { opacity: 1; color: #808080; }

.form-login .error{ font-weight: 700; font-size: 12px; color: #8e0715; margin: 0; text-align:center; }
.form-login .success{ font-weight: 700; font-size: 12px; color: #38aad3; margin: 0; text-align:center; }

/* ------------------------------------------------------------ *\
	Section Login
\* ------------------------------------------------------------ */

.section-login { width: 884px; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); font-size: 0; }
.section-login .section-head { display: inline-block; vertical-align: middle; width: 50%; }
.section-login .section-head img { width: 100%; height: auto; }

.section-login .section-body { display: inline-block; vertical-align: middle; width: 34%; margin-left: 15%; box-shadow: 0 10px 30px rgba(0,0,0,.5); padding: 23px 40px 40px; margin-top: 13px; }

/* Tablet Portrait */

@media (max-width: 1023px) {
	.section-login { width: 80%; margin-left: 10%; position: static; -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); transform: translate(0, 0); }

	.section-login .section-head,
	.section-login .section-body { display: block; width: 100%; }

	.section-login .section-head { text-align: center; padding: 20px; }
	.section-login .section-head img { display: inline-block; width: auto; height: auto; }

	.section-login .section-body { margin: 0; box-shadow: none; }
}

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer { width: 100%; position: absolute; left: 0; bottom: 0; text-align: center; background-color: #034638; z-index: 99; }
.footer .footer-inner { padding: 8px 0 7px; }

/* Mobile */

@media (max-width: 767px) {
	.footer { position: static; }
}

/* ------------------------------------------------------------ *\
	Nav Footer
\* ------------------------------------------------------------ */

.nav-footer ul { list-style: none; font-size: 0; }
.nav-footer ul li { display: inline-block; vertical-align: middle; }
.nav-footer ul li ~ li { padding-left: 30px; position: relative; }
.nav-footer ul li ~ li:before { content: '-'; font-size: 12px; color: #fff; position: absolute; left: 14px; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.nav-footer ul a { display: block; font-size: 12px; color: #fff; }
.nav-footer ul p { font-size: 12px; color: #fff; margin: 0; }

/* Mobile */

@media (max-width: 767px) {
	.nav-footer ul li ~ li:last-child { padding-left: 0; display: block; }
	.nav-footer ul li ~ li:last-child:before { display: none; }
}

.bg-lisibilite{ background-color: rgba(255,255,255,0.4) }
.menu .menu__dropdown{overflow: auto;}
.menu .menu__dropdown ul ul ul.lv-4 li a{ border: none !important; font-weight:normal; padding:0px 10px 0px 25px; /*34px*/ }
.menu .menu__dropdown ul ul ul.lv-4 li.active a, .menu .menu__dropdown ul ul ul.lv-4 li:hover a{ border-left: 2px #7f828c solid !important; color:#7f828c; font-weight:bold;  }

.td-center{vertical-align: middle!important; text-align: center;}

.component-popup .component-popup__aside{text-align: center}
.component-popup .component-popup__aside img { max-height: 500px; max-width: 400px; }

.component .component__image i{ margin-left:40px;}

.message-error{ font-weight: 700; font-size: 12px; color: #8e0715; margin: 0; text-align:center; }
.section--cart-shared .product__details a{text-decoration:none;}

.logo-uriage{ text-align:center; margin-top: -50px; margin-bottom: 50px;}
.logo-uriage img{width: 180px;}
.menu__content--active .logo-uriage{ display:none;}

@media (max-width: 767px) {
	.logo-uriage{ display:none;}
}

#video .section-body { margin:0px; width:100%; }

.checkbox-send-cart{ margin-bottom: 20px;}
.expiration-date{margin-top:15px;}
/**** ALGOLIA ****/
.algolia-autocomplete{ width: 100%;}
.header-inner .fs-dropdown { float:left; }
.sidebar { padding: 116px 20px 50px; }

.aa-input-container {
	z-index: 9999;
	display: inline-block;
	position: relative;
	width: 270px;
	margin-left: 5px;
	float: left; }
.aa-input-search {
	width: 100%;
	border: 1px solid rgba(228, 228, 228, 0.6);
	padding: 12px 28px 12px 12px;
	font-family: Arial;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none; }
.aa-input-search::-webkit-search-decoration, .aa-input-search::-webkit-search-cancel-button, .aa-input-search::-webkit-search-results-button, .aa-input-search::-webkit-search-results-decoration {
	display: none; }
.aa-input-icon {
	height: 25px;
	width: 25px;
	position: absolute;
	top: 50%;
	right: 3px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	fill: #e4e4e4; background-color: #034638 }
.aa-dropdown-menu {
	z-index: 9999;
	background-color: #fff;
	border: 1px solid rgba(228, 228, 228, 0.6);
	min-width: 300px;
	width:100%;
	box-sizing: border-box; }
.aa-suggestion {
	padding: 7px;
	cursor: pointer;
}
.aa-suggestion + .aa-suggestion {
	border-top: 1px solid rgba(228, 228, 228, 0.6);
}
.aa-suggestion .parents{
	color: #2C2C2C;
	font-size:9px; line-height:12px;
	font-style:italic;
	padding-bottom:5px;
}
.aa-suggestion .label{
	font-size:12px; line-height:14px;
}

.aa-suggestion .label em{
	color:#38aad3;
	font-weight:bold;
	font-style: normal;
}
.aa-suggestion .label div.image{
   width:30px; display:inline-block; margin-right:3px; text-align:center
}
.aa-suggestion .label-extension {font-weight: 700;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	background-color: #38aad3;
	line-height: 1;
	border-radius: 3px;
	padding: 2px 2px 1px;
	opacity: 1;
	transition: opacity .4s ease;}
.aa-suggestion:hover, .aa-suggestion.aa-cursor {
	background-color: rgba(241, 241, 241, 0.35); }
.algolia-autocomplete { width:100%; }



/**** FIN ALGOLIA ****/